DELETE FROM t_perm_permitem WHERE FID = '1B97STZKK14S';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('1B97STZKK14S',' ',' ',' ',0,' ','10',0,'copy_issue'); 


DELETE FROM t_perm_permitem_L WHERE FPKID = '1B97STZKNQJD';
INSERT INTO t_perm_permitem_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1B97STZKK14S','1B97STZKNQJD','zh_CN','复制开票'); 
DELETE FROM t_perm_permitem_L WHERE FPKID = '1B97STZKNQJE';
INSERT INTO t_perm_permitem_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1B97STZKK14S','1B97STZKNQJE','zh_TW','複製開票'); 


DELETE FROM t_perm_permitem WHERE FID = '1B9=DDHBR790';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('1B9=DDHBR790',' ',' ',' ',0,' ','10',0,'edit_drawer'); 

DELETE FROM t_perm_permitem_L WHERE FPKID = '1B9=DDHBUWNN';
INSERT INTO t_perm_permitem_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1B9=DDHBR790','1B9=DDHBUWNN','zh_CN','维护开票人'); 
DELETE FROM t_perm_permitem_L WHERE FPKID = '1B9=DDHBUWNO';
INSERT INTO t_perm_permitem_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1B9=DDHBR790','1B9=DDHBUWNO','zh_TW','維護開票人'); 



